Subject: Re: [PATCH v3 0/8] environment: move core config globals into repo_config_values

From: Junio C Hamano <[email-masked]>
Date: Tue, 02 Jun 2026 06:43:10 +0900

Junio C Hamano <[email-masked]> writes:

> Bello Olamide <[email-masked]> writes:
>
>> There isn’t any semantic difference intended between
>> the "environment:" and "env:" prefixes
>>
>> I shortened some of them to stay within the recommended subject length,
>> but on a second thought I agree that consistency is more important here.
>>
>> I’ll standardize them in the next revision.
>
> Does anybody listed on the CC: in the original submission have any
> comments on this round?  It seems that v2 iteration was commented on
> quite a bit, but has anybody checked the latest iteration since it
> was posted?

Your mention of "the next revision" were made on Apr 26th and it has
been a month without any updates since then.  Tian Yuchen seems to
have made a few review comments, so perhaps it is a good time to
update the series to stir the pot, hopefully reigniting interests in
the topic?

https://lore.kernel.org/git/[email-masked]/